/* MOB VERTICAL  */

@media (max-width: 420px) {

button#responsive-menu-button { background: transparent !important; }



#mysticky-nav.wrapfixed .myfixed {  width: 100% !important; }

#site-header {  z-index: 1; }

.header-inner { 
    max-width: 100%;
    width: 95%;
}

.header-titles-wrapper { padding: 0; }

.header-titles {
    margin: 0 auto;
    max-width: 200px; 
}

.myfixed .header-titles {     max-width: 120px; }

#header-contact {
    position: relative;
    right: 0;
    top: 0;
	text-align: center;
}

#header-contact p {  font-size: 14px;  transition: font-size 0.2s ;}

.myfixed  #header-contact p {  font-size: 13px; }

#header-contact p span {
    margin-left: 0px;
    margin-right: 5px;
}

#header-contact .fa, #header-contact .fas {   font-size: 16px; }

#header-contact .fa-facebook-square {  font-size: 20px; }
#header-contact .fa-youtube { font-size: 20px; }

#site-header {  position: relative; }

#header-slider { margin-top: 137px; }

#header-slider .metaslider .caption { padding: 6px; }



#header-slider .metaslider .caption-wrap {
    bottom: 5%;
    left: 2%;
    width: 90%;
    max-width: 90%;
}

#header-slider h3 {
    font-size: 14px; 
    margin-bottom: 5px; 
}

#header-slider p { 
    font-size: 13px;
    line-height: 1.2;
}

.home .entry-header {
    padding: 60px 5% 10px 5%;
    background-size: 100px;
}

.home h1 { font-size: 5vw; }

.block-inner {  padding: 0 5%; }

.home-intro-block-wrapper {
    padding-bottom: 0px;
    margin-bottom: 30px;
}

.home-intro-block-inner p {
    font-size: 4vw; 
    margin-top: 10px;
}

.more-button { 
    padding: 7px 25px; 
    font-size: 4vw;
    font-style: normal; 
}

.home-intro-block-inner .more-button {
    margin-top: 10px;
    display: inline-block;
}

.home-vatromet-block-wrapper h2 {  font-size: 5.5vw; }

.home-vatromet-block-wrapper { 
    padding: 30px 5%;
    padding-bottom: 10px;
}

.home-vatromet-block-wrapper p { font-size: 4vw; }

.home-vatrometi-block-inner { 
    background-size: 100px; 
    padding: 30px 5% 30px 5% !important;
}

.home-vatrometi-block-inner h2 {
    font-size: 6vw; 
    margin-top: 0px;
    margin-bottom: 30px;
    padding-top: 20px;
}

.home-vatrometi-single {
    width: 100%; 
    margin: 0; 
    min-height: auto;
	margin-bottom: 30px;
}

.home-vatrometi-block-inner h3 {
    font-size: 5vw; 
    margin-top: 15px;
    margin-bottom: 15px;
}

.home-vatrometi-single ul {  font-size: 4vw; }

.home-vatrometi-single li { margin-bottom: 15px; }

.home-vatrometi-single .fa-arrows-alt-v {     margin-top: -5px; }

 .home-scenska-pirotehnika-block-wrapper h2 { font-size: 6vw; }
 
 .home-scenska-pirotehnika-block-wrapper p {  font-size: 4vw; }
 
.home-scenska-pirotehnika-block-wrapper .center {     margin-top: 30px; } 
 
 .home-scenska-pirotehnika-block-wrapper {  padding: 30px 0 40px 0; }

.home-pirotehnika-block-inner {  background-size: 100px; }

.home-pirotehnika-block-inner h2 {
    font-size: 6vw; 
    margin-top: 0px;
    margin-bottom: 20px;
    padding-top: 50px;
}

.home-pirotehnika-block-inner p {  font-size: 4vw; }

.home-ostalo-single { 
    width: 100%;
	margin: 0;
    padding: 20px; 
    margin-top: 10px;
	margin-bottom: 30px;
}

.home-ostalo-single img {  max-width: 180px; }


.home-ostalo-single h3 {
    font-size: 5vw; 
    margin-top: 15px;
    margin-bottom: 15px;
}

.home-ostalo-single li {  font-size: 4vw; }
 
.home-brodska-signalizacija ul {  margin-bottom: inherit; }

 
 .home-baloni-block-inner { 
    width: 85%;
    padding: 15px !important;
}

.home-baloni-block-inner h2 {
    font-size: 6vw; 
    margin-bottom: 15px;
}

.home-baloni-block-inner p {  font-size: 4vw; }

.home-baloni-block-inner .center {     margin-top: 20px; }

.home-baloni-block-inner { 
    width: 85%;
    padding: 15px !important;
    padding-bottom: 25px !important;
}

body:not(.home) h1.entry-title { 
    font-size: 7vw; 
    max-width: 90%; 
}

body:not(.home) .entry-header-inner { padding: 190px 0 60px 0; }

.page-block-wrapper h2 {
    font-size: 5vw; 
    margin-top: 30px;
}

.page-block-wrapper p {   font-size: 4vw; }

.single-image { max-width: 100%; }

.single-image-description {  font-size: 3.5vw!important; }

.vrste-vatrometa-left {
    width: 100%; 
    margin-right: 0%;
}

.vrste-vatrometa-right {
    width: 100%; 
    margin-left: 0%;
}

.vrste-vatrometa-left h3 {
    font-size: 4.5vw; 
    margin-bottom: 5px; 
}

.vrste-vatrometa-left p {     font-size: 3.5vw !important; }

.vrste-vatrometa-right p {  font-size: 3.5vw !important; }

.vrste-vatrometa-right p span { font-size: 4vw; }

.page-block-wrapper ul, .page-block-wrapper ol {  font-size: 4vw;     margin-left: 3%; }

.istaknuti-tekst { 
    font-size: 5vw !important; 
    padding: 30px 0;
}

.kontakt-left { width: 100%; 
    margin-right: 0%;
    padding-top: 30px;
}

input[type="text"], input[type="email"],  textarea {  padding: 10px;   }

.kontakt-left input[type="submit"] { font-size: 14px; }

.kontakt-right {
    width: 100%; 
    margin-left: 0;
}

.kontakt-right img {
    max-width: 60%;
    margin: 0 auto;
}

#kontakt-trgovine { 
    padding: 15px; 
    margin-top: 10px;
}

#kontakt-trgovine h2 {  font-size: 6vw; }

#kontakt-trgovine-left {
    width: 100%; 
    margin-right: 0;
}

#kontakt-trgovine-right {
    width: 100%; 
    margin-left: 0;
	padding-top: 20px;
}

#kontakt-trgovine h3 { font-size: 5vw; 
    margin-top: 10px; 
}

#kontakt-trgovine ul {   font-size: 4vw; }

.scenska-video-single {
    width: 100%; 
    margin: 0; 
    margin-bottom: 20px;
}

#patroit-youtube i {  display: block; }

.signalna-sredstva-col {
    width: 100%; 
    margin: 0; 
}

.signalna-sredstva-col h3 { font-size: 4.5vw; margin-bottom: 10px; }

.signalna-sredstva-col h3 em { font-size: 4vw; }

.signalna-sredstva-col h3 span { font-size: 4vw; }

#reference-lista {     column-count: 1; }

 

 
 #site-footer {  padding: 0 5%; padding-bottom: 20px; }
 
 #site-footer .section-inner {
    width: 100%;
    max-width: 1200px;
    display: block;
}

.footer-col {
    width: 100%;
    float: left;
    margin: 0;
    text-align: center;
}

.footer-col-1 img {
    max-width: 200px;
    margin: 0 auto;
    margin-top: 20px;
}

.footer-col h4 {
    font-size: 5vw; 
    margin-bottom: 5px;
}



.footer-col-1 h4 {
    margin-top: 10px;
    margin-bottom: 0;
}

.footer-col-1 img {
    max-width: 200px;
    margin: 0 auto;
    margin-top: 20px;
}



.footer-col ul {  font-size: 4vw; }








}

